hr { size: 1; border-style: dotted; }
div.citation { font-size: small; color: blue; text-align: center; padding-bottom: 1em; }
div.address { text-align: right; padding-bottom: 1em; color: blue; }
div.notes { background-color: blue; color: yellow; }
dd { margin-bottom: .5em; }
div.toc {font-size: small; }